@charset "utf-8";
/* CSS Document */

body {
	background-attachment: fixed;
	background-image: url(../images/bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0px;
	font-family: "Trebuchet MS";
	font-size: 14px;
}
.logobg {
	background-image: url(../images/beyazshadow.png);
	background-repeat: repeat;
	padding: 10px;
}
.logo {
	background-image: url(../images/LOGO.png);
	background-repeat: no-repeat;
	background-position: left center;
	height: 100px;
}
.logoyanresim {
	background-image: url(../images/ana.png);
	background-repeat: no-repeat;
	background-position: right top;
	width: 260px;
}
.menubg {
	background-image: url(../images/menubg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 35px;
	padding-right: 10px;
	padding-left: 10px;
}
.beyazbg-golge {
	background-image: url(../images/beyazshadow.png);
	background-repeat: repeat;
}
.yanmenubaslik {
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	color: #006666;
	text-decoration: none;
	font-weight: bold;
}
.anamenubosluk {
	width: 130px;
}
a.analink:link {
	color: #FFFFFF;
	text-decoration: none;
}
a.analink:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a.analink:hover {
	color: #FFFFFF;
	text-decoration: none;
}
a.analink:active {
	color: #FFFFFF;
	text-decoration: none;
}.altbg {
	background-image: url(../images/altbg.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 98px;
	color: #333333;
	text-align: center;
}
.kenarboslukbeyazbg {
	background-image: url(../images/beyazshadow.png);
	background-repeat: repeat;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.sayfa_baslik {
	font-weight: bold;
	color: #006666;
	text-decoration: none;
}
a.duyuru:link {
	color: #006683;
	text-decoration: none;
}
a.duyuru:visited {
	color: #006683;
	text-decoration: none;
}
a.duyuru:hover {
	color: #FF9900;
	text-decoration: none;
}
a.duyuru:active {
	color: #006683;
	text-decoration: none;
}
.habercerceve {
	border: 1px solid #E0E0E0;
}
.haberbaslik {
	font-weight: bold;
	padding-left: 5px;
	height: 38px;
	background-color: #6699FF;
}
.haberresim {
	width: 120px;
	margin: 2px;
	border: 1px solid #FF6600;
}
a.kucuklink:link {
	font-size: 12px;
	color: #FF3300;
	text-decoration: none;
}
a.kucuklink:visited {
	font-size: 12px;
	color: #FF3300;
	text-decoration: none;
}
a.kucuklink:hover {
	font-size: 12px;
	color: #FF3300;
	text-decoration: underline;
}
a.kucuklink:active {
	font-size: 12px;
	color: #FF3300;
	text-decoration: none;
}
